{
  "systemParams": "win32-x64-127",
  "modulesFolders": [],
  "flags": [
    "production"
  ],
  "linkedModules": [],
  "topLevelPatterns": [
    "ansi-colors@^4.1.1",
    "dataurl@0.1.0",
    "runes@^0.4.2"
  ],
  "lockfileEntries": {
    "ansi-colors@^4.1.1": "https://registry.yarnpkg.com/ansi-colors/-/ansi-colors-4.1.1.tgz#cbb9ae256bf750af1eab344f229aa27fe94ba348",
    "dataurl@0.1.0": "https://registry.yarnpkg.com/dataurl/-/dataurl-0.1.0.tgz#1f4734feddec05ffe445747978d86759c4b33199",
    "runes@^0.4.2": "https://registry.yarnpkg.com/runes/-/runes-0.4.3.tgz#32f7738844bc767b65cc68171528e3373c7bb355"
  },
  "files": [],
  "artifacts": {}
}